@charset "Shift_JIS";

/* パンフレット 2007/07/02 */

/* local
-----------------------------------*/
h1 {
	text-align:left;
	margin-bottom:10px;
	margin-left:0;
}
h2 {
	margin:20px 0 10px;
	text-align:left;
	font-size:1em;
}
h3 {
	margin-bottom:20px 0 0;
	text-align:left;
	font-size:1em;
}
h3.title {
	margin-bottom:20px;
	text-align:left;
	font-size:1em;
}
h4 {
	font-size:0.9em;
	font-weight:normal;
	margin:0 0 0 0;
	text-align:center;
	padding:15px 0 8px 0;
	background-image:none;
	background-repeat:no-repeat;
}
h5 {
	font-size:1em;
	font-weight:normal;
	margin:0;
	text-align:left;
}

sup{
  vertical-align: baseline;
  position: relative;
  top: -1ex;
}
sub{
  vertical-align: text-top;
  position: relative;
  top: 0.4ex;
}

table p {
	margin-bottom:0.5em;
	text-align: left;
}
table p.appendix {
	margin-bottom:0.5em;
	font-size:0.95em;
	text-align: left;
	line-height:1.25em;
}

/* メインブロックID定義 */

div#movable {
	width:180px;
	position:absolute;
	top:100px;
	left:54px;
}

/* 左カラム */
div#col3-left {
	width:160px;
	margin:7px 0 0 10px;
	padding: 0;
	color:#333;
	text-align:center;
	font-size:0.85em;
	line-height:1.5em;
	float:left;
}
div#col3-left h4 {
	width:98%;
	margin:0;
	padding:2px 0;
}
div#col3-left a {
	display: block;
	width:100%;
	color:#4848F0;
}
div#col3-left a:hover {
	color:#f00;
	background-color:#fff2f2;
	margin:0;
}

/* メインコンテンツ */
div#col3-center {
	width: 500px;
	margin: 0 0 0 10px;
	padding: 0 10px 10px; 
	text-align: left;
	background-color:transparent;
	border:solid 0px #f00;
	float:left;
}

/* 右カラム */
div#col3-right {
	width:160px;
	margin:7px 0 0 10px;
	padding: 0;
	color:#444;
	text-align:center;
	font-size:0.84em;
	line-height:1.3em;
	float:left;
}
div#col3-right h4 {
	width:98%;
	margin:0;
	padding:2px 0;
}
div#col3-right a {
	text-decoration:none;
}
div#col3-right a:hover{
	text-decoration:underline;
}

div.caption {
	margin:0 5px 10px;
	padding:5px;
	text-align:justify;
	text-justify: distribute;
	border:0px dotted #ccc;
}

.ul{
	margin:8px 0 0 20px;
	padding:0;
	list-style-position:outside;
	}
ul li {
	line-height:1.3em;
	color:#666;
}
table.tbl1 {
	width:498px;
	margin-bottom:0;
	background-color:transparent;
	background-image:url(./images/back_02.jpg);
	border:0px solid #ccc;
	
}
table.int {
	margin:0;
	padding:0;
	width:95%;
	background-color:transparent;
	border:0px solid #f00;
}
table.int td {
	color:#333;
	padding:0 10px 5px 0;
	vertical-align:top;
	font-size:1.1em;
	line-height:1.5em;
	text-align:justify;
	text-justify: distribute;
}
table.left {
	width:97%;
	margin-left:3px;
	padding:0;
	background-color:transparent;
	border:0px solid #f00;
}
table.left td {
	color:#333;
	padding:10px 0 10px 0;
	line-height:1.3em;
	vertical-align:top;
	text-align:justify;
	text-justify: distribute;
	border-bottom:1px dotted #ccc;
}
p.navi {
	width:850px;
	color:#333;
}
.col2 {
	margin-bottom:10px;
	padding: 5px;
	font-size:1em;
	background-color: #fff;
	text-align:justify;
	text-justify: distribute;
}


strong {
    margin:0 2px;
	padding:0 2px;
	background-color:#ff8;
	color:0;
	font-weight:normal;
}

p.center {
	text-align:center;
}


